[问题] 奇怪的问题!

为当前最终发行版之前的所有版本提供支持
回复
sqpsunman
帖子: 77
注册时间: 2005-11-01 12:43
送出感谢: 0
接收感谢: 0
联系:

[问题] 奇怪的问题!

#1

帖子 sqpsunman » 2005-11-19 11:05

在终端中输入 sudo apt-get update 命中网站链结后,出现如下情况请问如何解决?

E: 无法获得锁 /var/lib/dpkg/lock - open (11 资源暂时不可用)
E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?

不能打开被锁住的管理员目录,有另外一个进程在使用它!请问如何看该使用的进程?有什么办法可以解决?
初来乍到,请多关照,正在学习中........
头像
oneleaf
论坛管理员
帖子: 10229
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 103 次

#2

帖子 oneleaf » 2005-11-19 11:28

ps -AL 查看

看看是否打开了新立得。
头像
millenniumdark
论坛版主
帖子: 4159
注册时间: 2005-07-02 14:41
系统: Ubuntu 14.04 (Kylin)
送出感谢: 42 次
接收感谢: 9 次
联系:

#3

帖子 millenniumdark » 2005-11-19 11:37

多半是你同時開了synaptic(新立得),或者在另一終端下同時開了apt-get,dpkg之類的程序.
sqpsunman
帖子: 77
注册时间: 2005-11-01 12:43
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 sqpsunman » 2005-11-20 12:10

还是chmsee安装后作的怪!
现在好了!请参观相关主题!
:oops:
初来乍到,请多关照,正在学习中........
回复

回到 “老旧版本支持”